nav a#pull {
	display: none;
}
 @media only screen and (max-width : 480px) {
 nav ul {
 display: none;
 height: auto;
}
 nav a#pull {
 display: block;
 background-color: #5CAF9D;
 width: 94%;
 position: relative;
 padding:8px;
 border-radius: 3px;
 color:#fff;
 text-decoration:none;
 transition: all 0.2s linear 0s;
}
 nav a#pull:hover {
 background:#408f7e;
}
 nav a#pull:after {
 content:"";
 background:url(../images/nav-icon.png) no-repeat;
 width: 30px;
 height: 30px;
 display: inline-block;
 position: absolute;
 right:0px;
}
}

